@import "@styles/base/colors";
@import "@styles/base/typography.scss";

.container {
  width: 35px;
  height: 35px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid $greyColor;
  border-radius: 5px;
  cursor: pointer;

  &:hover {
    box-shadow: 0px 0px 3px 0.2px #2054d7;

    svg {
      path {
        fill: $primaryColor;
      }
    }
  }
}
